Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Loc tran" <[email-masked]>
Date: Tue, 16 Dec 2014 08:34:36 -0500

Hello.
If you call in to the Customer Service department and pay with a credit card or check-by-phone, the rep will be able to give you the $10 discount.  Please call 877-321-4144.
Thank you,
LLPS

From: LLPS 
Sent: Tuesday, December 16, 2014 1:27 AM
To: [email-masked] 
Subject: LLPS Contact Us Submission

Name: Loc tran 

Company: NAILS RESORT

E-mail Address: [email-masked]

Telephone: Not specified

Message: Hi there! 
My name is LOC .I''m at NAILS RESORT 1448 Cary ave , San mateo ,Ca
94401..I just want to renew the State and Federal Poster..i just want
to know how I can get $10 discount. It was $69.50 + $7.75(shipping)
when I was ordering.The renewal Notice is $67.25 totally. Please reply
to me know immediately. 
Thank you

Request generated on December 16th, 2014 at 1:27 AM EST from the IP address 108.95.142.6